.u-section-1 .u-sheet-1 {
  min-height: 604px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 89px 0 0 570px;
}

.u-section-1 .u-image-1 {
  width: 378px;
  height: 375px;
  margin: -173px auto 60px 104px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 337px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
  font-size: 1.5rem;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}